.red{color:#ff0000;}
a.rgtbnrbtn, a.lftbtn, .floatbtn{	
	border:none;
	outline:none;
	height:55px;
	width:100%;
	background:#00c577;
	font-weight:bold;
	font-size:18px;
	line-height:55px;
	color:#fff;
	text-align:center;
	margin:25px auto 0 auto;
	display:block;
	box-shadow:0 5px 5px #cdcbcb;
	border-radius:4px;
}
a.lftbtn{height:80px;width:744px;font-size:30px;line-height:80px;margin:30px auto 0 auto;border-radius:10px;}
@media only screen and (max-width:1160px){
a.lftbtn{width:100%;}
}
@media only screen and (max-width: 1030px){
a.rgtbnrbtn{height:44px;line-height:44px;font-size:14px;margin:22px auto 0 auto;}
a.lftbtn{height:60px;font-size:23px;line-height:60px;}
}
@media only screen and (max-width: 767px){
a.lftbtn{height:60px;font-size:20px;line-height:60px;margin:25px auto 0 auto;}	
.floatbtn{width:440px;margin:0 auto;height:52px;line-height:52px;font-size:20px;box-shadow:none;}
}
@media only screen and (max-width: 479px){
a.lftbtn{height:auto;padding:10px 10px;line-height:27px;}
.floatbtn{width:98%;}
}
/*=================show classes================*/
.show-479, .show-767, .show-359, .show-tab, .show-389 {display:none;}
@media only screen and (max-width: 1030px){
.hide-tab{display:none;}
.show-tab{ display:block;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 389px){
.show-389{display:block;}
.hide-389{display:none;}
}
@media only screen and (max-width: 359px){
.show-359{display:block;}
.hide-359{display:none;}
}
